[Buildroot] GnuPG

ilranzani marco_cantu_ranzani at libero.it
Mon Oct 24 15:40:31 UTC 2011


Steps:
+ LIBKSBA
+ LIBASSUAN
=== pth
- gnupg
- gpgme
- opgk

While compiling PTH 2.0.7


./libtool: line 1300: func_opt_split: command not found
libtool: Version mismatch error.  This is libtool 2.2.10, but the
libtool: definition of this LT_INIT comes from an older release.
libtool: You should recreate aclocal.m4 with macros from libtool 2.2.10
libtool: and run autoconf again.
make[1]: *** [pth_uctx.lo] Error 63
make[1]: *** Waiting for unfinished jobs....



Gustavo Zacarias-2 wrote:
> 
> On 24.10.2011 08:12, ilranzani wrote:
> 
>> Nobody?
>>
>> (in buildroot there's already libgcrypt)
>>
>> UP UP UP ! :)
> 
> It's not too hard, you just need to add a couple of extra libraries 
> (packages) that it needs, IIRC libassuan and libksba.
> The rest of the mandatory dependencies are already available 
> (libgpg-error & libgcrypt).
> Regards.
> 
> _______________________________________________
> buildroot mailing list
> buildroot at busybox.net
> http://lists.busybox.net/mailman/listinfo/buildroot
> 
> 

-- 
View this message in context: http://old.nabble.com/GnuPG-tp29967586p32711202.html
Sent from the Buildroot (busybox) mailing list archive at Nabble.com.




More information about the buildroot mailing list